"""
2.	შეიტანეთ მთელი რიცხვი, დაბეჭდეთ რიცხვის შესაბამისი თვე. მაგ: (1-January, 2-February, . . .). თუ რიცხვი არ არის თვე, გამოიტანეთ შეცდომის შესახებ შეტ¬ყობინება.
"""
x = 1
if x == 1:
    print("1 - იანვარი")
if x + 1 == 2:
    print("2 - თებერვალი")
if x + 2 == 3:
    print("3 - მარტი")
if x + 3 == 4:
    print("4 - აპრილიი")
if x + 4 == 5:
    print("5 - მაისიი")
if x + 5 == 6:
    print("6 - ივნისი")
if x + 6 == 7:
    print("7 - ივლისი")

if x + 7 == 8:
    print("8 - აგვისტო")
if x + 8 == 9:
    print("9 - სექტემბერიი")
if x + 9 == 10:
    print("10 - ოქტომბერი")
if x + 10 == 11:
    print("11 - ნომბერი")
if x + 11 == 12:
    print("12 - დეკემბერი")


elif x > 1:
    print("error")